
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>winform-窗体之间配置信息如何共享 / iVAN</title>

    <meta name="description" content="winform-窗体之间配置信息如何共享 问题描述 窗体之间配置信息如何共享 一个打印标贴的程序,有一个配置信息的窗体,一个主窗体,在配置窗体设置的信息,在主窗体需要使用,想请教一下,这些配置信息主窗体怎么获取比较合理高效,暂时想到的是主窗体读取配置窗体存储数据的App.config, 或者把配置信息按存储到数据库,在下初学,请各位前辈帮忙解惑 先谢谢了 解决方案 看我写的完整的例子:http://bbs.csdn.net/topics/360140208 解决方案二: 就你的情况,用一个静态类保存设置就可以. 新建一个C#源代码文件,">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">winform-窗体之间配置信息如何共享</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>窗体之间配置信息如何共享
        </dt>
<dd>
<pre><code>一个打印标贴的程序，有一个配置信息的窗体，一个主窗体，在配置窗体设置的信息，在主窗体需要使用，想请教一下，这些配置信息主窗体怎么获取比较合理高效，暂时想到的是主窗体读取配置窗体存储数据的App.config, 或者把配置信息按存储到数据库，在下初学，请各位前辈帮忙解惑 先谢谢了
</code></pre>
</dd>
</dl>
<h1>解决方案</h1>
<p>看我写的完整的例子：<a href="http://bbs.csdn.net/topics/360140208" rel="external nofollow noreferrer">http://bbs.csdn.net/topics/360140208</a></p>
<p>解决方案二：<br />
    <br />就你的情况，用一个静态类保存设置就可以。<br />
新建一个C#源代码文件，编写如下代码：<br />
static class AppConfig<br />
{<br />
    public static string XXX;</p>
<p>}<br />
使用<br />
AppConfig.XXX = xxx;<br />
或者<br />
string xxx = AppConfig.XXX;</p>
<p>解决方案三：<br />
    <br />直接通过变量传递，函数参数调用</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-01 17:23:37</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/net/" title="net">net</a>, <a href="https://www.iamivan.net/tag/wpf/" title="wpf">wpf</a>, <a href="https://www.iamivan.net/tag/winform/" title="winform">winform</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>winform-窗体之间配置信息如何共享的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLngOb.html" rel="bookmark">WinForm窗体之间交互介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们在做程序的时候遇到WinForm窗体之间交互的问题,这里把各种方法总结一下,内容比较确基础,适合刚入门的初学者,下面我们就一起来看看吧! 在窗体间传递数据的方法比较多: 1,在子窗体中自定义一个构造函数,参数类型是主窗体,当要显示子窗体的时候,就用这个构造函数来实例化子窗体,然后把this指针传进去,说起来太抽象了,我大概一写大家应该就明白了: publicclassfrmMain:Form { ... frmControlcontrolForm=newfrmControl(this); c			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b28Kq4p.html" rel="bookmark">WinForm窗体之间交互的一些方法（转）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实际上过去我也写过类似的主题,这里把各种方法总结一下,内容的确基础了一些,所以这篇文章是写给刚刚学习C#的同行们的,希望对大家有些帮助吧!很抱歉,这篇文章没有诡异的bug来勾起大家的兴趣,但是下篇文章我会努力写些有趣的主题的!在窗体间传递数据的方法比较多:1,在子窗体中自定义一个构造函数,参数类型是主窗体,当要显示子窗体的时候,就用这个构造函数来实例化子窗体,然后把this指针传进去,说起来太抽象了,我大概一写大家应该就明白了:   public class frmMain:Form   {  			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGrX2lp.html" rel="bookmark">关于winform窗体之间的动态传值问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 最近在学winform各位大神我想实现的是这样的功能.在Form1中存放一个集合.这个集合里的元素个数实时更新并且不断的传递给Form2使得form2中的接收数组也实时更新.求各位大神指点 解决方案 解决方案二:Form1中的集合设置为一个公开的属性,使得在Form2中可以访问到这个集合中的元素解决方案三:楼上的方法就可以或者通过Form1中封装一个方法,然后通过委托调用获取解决方案四:引用1楼yaotomo的回复: Form1中的集合设置为一个公开的属性,使得在Form2中可以访问到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6GvAOp.html" rel="bookmark">asp&period;net 的winform中窗体之间跳转如何传值</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				asp教程.net 的winform中窗体之间跳转如何传值 使用attribute  public partial class form1 : form    {    private void button1_click(object sender, eventargs e)    {    form2 frm2 = new form2();    frm2.show(this);    }    }    public partial class form2 : form    {    p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo3egDb.html" rel="bookmark">Web&period;config&lpar;应用程序的配置信息&rpar;总结&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Web.config文件是一个XML文本文件,它用来储存 ASP.NET Web 应用程序的配置信息(如最常用的设置ASP.NET Web 应用程序的身份验证方式),它可以出现在应用程序的每一个目录中.当你通过.NET新建一个Web应用程序后,默认情况下会在根目录自动创建一个默认的Web.config文件,包括默认的配置设置,所有的子目录都继承它的配置设置.如果你想修改子目录的配置设置,你可以在该子目录下新建一个Web.config文件.它可以提供除从父目录继承的配置信息以外的配置信息,也可以重			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5ZWDWz.html" rel="bookmark">JavaWeb学习之Servlet（四）----ServletConfig获取配置信息、ServletContext的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[正文] 一.ServletConfig:代表当前Servlet在web.xml中的配置信息(用的不多) String getServletName()  -- 获取当前Servlet在web.xml中配置的名字 String getInitParameter(String name) -- 获取当前Servlet指定名称的初始化参数的值 Enumeration getInitParameterNames()  -- 获取当前Servlet所有初始化参数的名字组成的枚举 ServletConte			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxm4Zb.html" rel="bookmark">ASP&period;NET企业开发框架IsLine FrameWork系列之十三--框架配置信息大全&lpar;上&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IsLine FrameWork一个是支持企业应用系统开发的框架,开发人员可以在其基础上对企业所需的应用 系统进行快速开发,目前版本为V1.0版,随着需求的不断完善,IsLine FrameWork的版本也在不断升级. IsLine FrameWork完成了对数据源.服务器端变量.缓存.日志.异常.安全性能等元素的封装,支 持多种数据库.多个数据库同时操作:支持跨方法的事物:支持多个日志渲染器同时工作,这意味着开发 人员可以同时将分类日志信息写入不同的目标.该框架以配置文件为中心,所有变更动作(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlB298z.html" rel="bookmark">华为三层交换机之间配置VLAN间路由</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在华为三层交换机上进行VLAN间路由的配置,主要就是创建VLAN,端口划分,三层VLAN接口地址配置,静态路由或是RIP协议配置. 静态路由配置过程: PCA:ip address:10.1.1.2/24 gw:10.1.1.1/24(VLAN2路由接口IP地址) PCB:ip address:10.1.2.2/24 gw:10.1.2.1/24(VLAN3路由接口IP地址) PCC:ip address:10.1.3.2/24 gw:10.1.3.1/24(VLAN2路由接口IP地址) S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP87L1p.html" rel="bookmark">启动-zookeeper客户端连接一直报无法定位登录配置信息，可能原因有哪些？求教？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 zookeeper客户端连接一直报无法定位登录配置信息,可能原因有哪些?求教? 启动三台主机,有两台主机客户端连接zookeeper时一直报错无法定位登录配置,可能都有哪些原因造成的? 解决方案 这是我执行zkCli.cmd报错信息:图片说明 大家帮忙分析分析错误原因 解决方案二: 首先要清楚,slave之间是不用建互信的. 你看错误很显示是连不上zk.那继续跟,为什么连不上. 先jps一下,看看zk启来了吗,经常有的问题会导致它启不来.然后telnet zk的远程端口,看看能不能通,			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4kajp.html" rel="bookmark" class="title">SMTP协议简介</a>
					<div>
						SMTP被用来在因特网上传递电子邮件.文件RFC821规定了该协议的所有细节.但是你只须记住下面的内容--该协议的基本命令和方法就行了. 协议的原理很简单.无非是一个客户端计算机向服务器发送命令,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQmwwb.html" rel="bookmark" class="title">PS 商业实战 - 来杯茶，行吗？</a>
					<div>
						本文的所有图文版权归drkiller个人所有,未经许可,不得以此内容作任何商业行为. 对刚刚做好的设计稿我的客户上帝却不怎么买账,噢!对于做广告设计师的我,今天为什么又是那么正常,为什么不稍稍出现一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbayYwb.html" rel="bookmark" class="title">百度算法中对网站用户体验到底是怎样判断的&quest;</a>
					<div>
						在我们SEO眼中,每个高手SEO都会说,最顶级的SEO就是做好用户体验,有了好的用户体验,就会拥有好的排名,和好的流量.网奇承认,用户体验是SEO中非常重要的一部分,但是一般普通的企业站是很难做好用户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqlQGb.html" rel="bookmark" class="title">使用C＃和MSMQ开发消息处理程序</a>
					<div>
						程序 简介 MSMQ(微软消息队列)是Windows操作系统中消息应用程序的基础,是用于创建分布式.松散连接的消息通讯应用程序的开发工具.消息队列和电子邮件有着很多相似处,他们都包含多个属性,用于保存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjVmmb.html" rel="bookmark" class="title">SEOer别小看企业网站 它也有Google Sitelinks</a>
					<div>
						现在在很多人眼里感觉做网站,就得搞个大型的网站,小网站好像不值得我们去做;但是并非如此,小网站也有大作为,很多小企业站虽然规模不大,内容不多,但是目标关键词排名好,转化率高.就像前段时间自己发的一篇文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAY3lb.html" rel="bookmark" class="title">MySQL复制（2） 主备库都为空的情况下创建主备复制</a>
					<div>
						本文适用于新安装的主库和备库,假定主备库为空,如果你是从已存在的主库复制,请转到&lt;[MySQL] 复制(3)- 创建主备复制(从另一个服务器开始复制)&gt; 主库的配置 主库需要打开二进制日志 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7RKwb.html" rel="bookmark" class="title">如何将Word文档段首词语批量加粗</a>
					<div>
						每到期末总要整理一些复习资料给学生背诵,用Word整理名词解释时碰到了一个难题:整理好的名词有数百条,需要把每段开头的名词设置成黑体字以突出显示(如图1),但是逐一设置实在太麻烦了.请董师傅帮忙想个可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1R075p.html" rel="bookmark" class="title">PS合成在夕阳小道上奔跑的女子</a>
					<div>
						教程主要介绍了如何通过利用图层 蒙版 滤镜 调整层等途径老合成打造出一个在夕阳小道上奔跑的女子,合成之中用到的素材不同,也可以通过同一种方法打造另一番景色.如果 先看效果图. 本帖隐藏的内容首先打开背 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYkLrb.html" rel="bookmark" class="title">教你用PS制作晶莹润泽的珍珠</a>
					<div>
						  photoshop能实现让你无法想象的效果,你能想象一个普通的小圆会变成一颗晶莹润泽的珍珠吗?,photoshop图层样式可以轻松实现,完全没有用到其他的工具或滤镜!是不是很不可思议?下面我们就来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNVZrM.html" rel="bookmark" class="title">windows系统的位置变量</a>
					<div>
						windows系统的位置变量 windows 系统的位置变量为%0 %1--%9 %* 例子,test.bat 将这个批处理保存到d盘 @echo off echo %1 %2 %3 %4 echo  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJR0Op.html" rel="bookmark" class="title">Win7系统浏览网页时提示&OpenCurlyDoubleQuote;只显示安全内容&rdquo;的解决方法</a>
					<div>
						  1.首先在电脑中打开IE浏览器,之后在打开的浏览器窗口中点击上方菜单栏中的工具(也就是齿轮状的按钮)-Internet选项; 2.在打开的Internet选项窗口中,将界面切换到安全这一栏中,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGQw5b.html" rel="bookmark" class="title">YUV文件的转换方法</a>
					<div>
						YUV文件包括各种格式(如下图),有时需要它们之间的转换,下面提供2种方法.一种是采用集成软件的方法:第二种是采用C++源代码的方法,仅供参考. 第一种方法:集成软件的方法 首先,在网址:http:/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24Egop.html" rel="bookmark" class="title">PostgreSQL 9种索引的原理和应用场景</a>
					<div>
						标签 PostgreSQL , btree , hash , gin , gist , sp-gist , brin , bloom , rum , zombodb , bitmap 背景 Postg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ27qp.html" rel="bookmark" class="title">javascript解决innerText浏览器兼容问题思路代码&lowbar;javascript技巧</a>
					<div>
						下面的函数接收一个参数,该参数可以是数组还可以是一个元素,返回元素的文本. 复制代码 代码如下: function text(e){ var str = &quot;&quot;; //如果传入的是元 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3dvdz.html" rel="bookmark" class="title">十大程序员开发用到的基本算法</a>
					<div>
						算法一:快速排序算法 快速排序是由东尼·霍尔所发展的一种排序算法.在平均状况下,排序 n 个项目要Ο(n log n)次比较.在最坏状况下则需要Ο(n2)次比较,但这种状况并不常见.事实上,快速排序通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlmyRb.html" rel="bookmark" class="title">android播放swf，用webview直接播放出错</a>
					<div>
						问题描述 android播放swf,用webview直接播放出错 android播放swf,我看网上说是用webview播放,我把swf文件直接放入assets中,然后用webview直接播放出错,说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlYG8b.html" rel="bookmark" class="title">关键词牌名步骤有四，发文章，发外链，换友链和等</a>
					<div>
						摘要: 现在的网站做SEO优化主要有三个方向,做关键词排名,做流量和做口碑优化.而对于企业站和电商站,主要是做关键词排名.小编手头上正在做企业站的,我就谈谈我的关键词排名优化 现在的网站做SEO优化主 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAno2M.html" rel="bookmark" class="title">台湾美女萧蔷火爆情史揭秘网罗富商才子名流</a>
					<div>
						42岁的萧蔷依旧性感卖嗲(1/36张) 娱乐圈里的美女大多有个共同的特点,就是说话都发嗲,想当初,萧蔷也是出了名的发&quot;嗲&quot;美女,她的经典语录很多,比如说:我桃花多观众才会喜欢我啊: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkyg8b.html" rel="bookmark" class="title">apk-android下chmod 777无效</a>
					<div>
						问题描述 android下chmod 777无效 已经将apk放入/ system/app/文件夹下 Runtime.getRuntime().exec(&quot;pm install &quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVN52lz.html" rel="bookmark" class="title">如何优化网站服务器提升网站访问速度</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 网站运营的任何时期,网站访问速度都是至关重要的部分,它是网站友好体验中最基本的一项,如果访问体验都令人不满意,那么后期所做的营销推广模式都有可能徒劳无功 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY50wrM.html" rel="bookmark" class="title">图像编程学习笔记9&mdash;&mdash;图像的锐化</a>
					<div>
						锐化(sharpening)和平滑恰恰相反,它是通过增强高频分量来减少图象中的模糊,因此又称为高通滤波(high passfilter).锐化处理在增强图象边缘的同时增加了图象的噪声. 常用的锐化模板 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AeOVz.html" rel="bookmark" class="title">图像识别，怎样守护网络直播的底线？&vert; 硬创公开课</a>
					<div>
						今年8月,雷锋网将在深圳举办一场盛况空前,且有全球影响力的人工智能与机器人创新大会.届时雷锋网将发布&quot;人工智能&amp;机器人Top25创新企业榜&quot;榜单.目前,我们正在拜访人工智能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRABAb.html" rel="bookmark" class="title">Percon-Xtrabackup备份</a>
					<div>
						Xtrabackup是由percona提供的mysql数据库备份工具,据官方介绍,这也是世界上惟一一款开源的能够对innodb和xtradb数据库进行热备的工具.特点: (1)备份过程快速.可靠: ( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx00oQM.html" rel="bookmark" class="title">大安防时代下 店铺安防怎么&OpenCurlyDoubleQuote;防&rdquo;&quest;</a>
					<div>
						安徽电视台经济生活近日报道,1月8号凌晨3点多,位于安徽合肥包河区水阳江路上,瞿大哥和鲁大姐开的一家社区烟酒茶超市遭盗窃,损失两万元左右. 令店主闹心的是,该超市装有防盗报警系统,每年都上交千元服务费 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXZ3Bb.html" rel="bookmark" class="title">mybatis-myBatis中的莫名其妙的java&period;lang&period;NullPointerException，求指教</a>
					<div>
						问题描述 myBatis中的莫名其妙的java.lang.NullPointerException,求指教 xml: &lt;!-- ognl访问静态方法的表达式 为@class@method(arg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWVZqM.html" rel="bookmark" class="title">九好集团：我们敢于锦上添花</a>
					<div>
						面对天生丽质者,恰到好处的锦上添花更富挑战. 文/吴美花 9月,九好集团正式&quot;遣兵入驻&quot;地产大佬.浙江老牌房企--宋都集团,着手运作宋都办公托管项目. &quot;其实宋都集团的行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvn0x5M.html" rel="bookmark" class="title">JDBC的一个返回值问题</a>
					<div>
						问题描述 假设现在我有一个UPDATE操作是对table1中的数据进行更新,这个时候我有个where约束条件是,这个时候如果我select一次以后,一个都没搜到,那rs.executeUpadte(s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKwklz.html" rel="bookmark" class="title">wcf中session被覆盖，而且是不同的机子</a>
					<div>
						问题描述 我把WCF程序发布在服务器,然后两台电脑登录,登录接口是WCF实现的,登录的同时在wcf里写Session['uid'].奇怪的是为什么前一台登录写在服务端的session会被后一台给覆盖掉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YwmBz.html" rel="bookmark" class="title">环信刘俊彦&colon;做2B产品 在资源投入上BAT没什么优势</a>
					<div>
						在TMT及人工智能分会场企业服务论坛中,环信CEO刘俊彦表示,&quot;做2B产品,做SAAS产品,是研发驱动的产品,BAT擅长的是资源,就像我们挖坑种树一样,刚开始我的人才架构,我的产品架构决定我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOW6E8z.html" rel="bookmark" class="title">陌陌向阿里和58同城增发新股 后者成基石投资者</a>
					<div>
						京华时报讯(记者廖丰实习记者蒋雅琛)上周末陌陌更新的招股书中确认了http://www.aliyun.com/zixun/aggregation/1579.html&quot;&gt;IPO发行价区间 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
